
/**
* @author: Jerry Niemeijer
* @see https://www.dafont.com/de/jerry-niemeijer.d1617
* @see https://www.dafont.com/de/jerrys-handwriting.font
*/
@font-face {
    font-family: 'JerryB4s Handwriting';
    src: url('./Jerry_B4s_handwriting.ttf');
};